<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="06f800ee-814c-48ac-ae49-29dfb89d0db8" version="01">
  <objects>
    <object>
      <cad_number>90:25:050101:865</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27292.29</value>
          <cost_index>3411.5363</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:535</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28759.28</value>
          <cost_index>1085.2558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010310:4674</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>95182.07</value>
          <cost_index>2572.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:1115</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>64312.21</value>
          <cost_index>2572.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:799</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1768585.84</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:531</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9442443.4</value>
          <cost_index>36317.0900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:645</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3943624.87</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2582</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38302994.3</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:1238</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13800.24</value>
          <cost_index>6571.5429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2564</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4571102.54</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:3384</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7080414.07</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:533</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29193.38</value>
          <cost_index>1085.2558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010216:3348</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21132686.51</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:395</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3631709</value>
          <cost_index>36317.0900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:6063</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12862.44</value>
          <cost_index>2572.4880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:530</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29193.38</value>
          <cost_index>1085.2558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2654</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34854257.27</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:6046</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>298408.67</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:529</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29193.38</value>
          <cost_index>1085.2558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010101:914</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>64312.21</value>
          <cost_index>2572.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010209:1199</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>146631.84</value>
          <cost_index>2572.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2844</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8592.76</value>
          <cost_index>1456.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:6074</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5144.98</value>
          <cost_index>2572.4900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010101:911</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10289.95</value>
          <cost_index>2572.4875</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020102:252</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12371978.49</value>
          <cost_index>82479.8566</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:532</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29193.38</value>
          <cost_index>1085.2558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010310:4672</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>246444.4</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:2059</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>115761.98</value>
          <cost_index>2572.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010112:892</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>210944.06</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:802</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1416412.17</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:1114</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38587.33</value>
          <cost_index>2572.4887</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:2455</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>710006.83</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2550</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6534120.79</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2746</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>576977.98</value>
          <cost_index>1759.0792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:2454</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>102899.54</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2781</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>271686.76</value>
          <cost_index>5488.6214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:060101:3057</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23152.4</value>
          <cost_index>2572.4889</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2627</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>62957795.23</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2970</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20098.31</value>
          <cost_index>1456.3993</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010108:4233</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15167749.32</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010174:23</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5577220.58</value>
          <cost_index>1109.8946</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010112:897</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2057990.8</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150401:67</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14675476.74</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010112:891</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2281797.3</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010216:3343</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8598787.29</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:534</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29193.38</value>
          <cost_index>1085.2558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:2055</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>46304.79</value>
          <cost_index>2572.4883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2590</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20266286.77</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2651</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>58151576.59</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:34148</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>49786554.85</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2653</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22855512.68</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:6418</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35698097.18</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:000000:576</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>984530.77</value>
          <cost_index>1893.3284</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:93</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>348452.6</value>
          <cost_index>28329.4797</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010108:2768</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>355003.41</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2967</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20098.31</value>
          <cost_index>1456.3993</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2838</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1897561.81</value>
          <cost_index>7636.0636</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:070101:790</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2083715.69</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3239</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13893114.96</value>
          <cost_index>11987.1570</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010209:1207</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>308698.62</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:000000:130</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1147357.01</value>
          <cost_index>1893.3284</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030102:2433</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>288118.71</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:000000:129</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>54042989.56</value>
          <cost_index>71865.6776</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:135</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>307173.51</value>
          <cost_index>30115.0500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020102:256</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>176363.51</value>
          <cost_index>22045.4388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:3701</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29552.74</value>
          <cost_index>2172.9956</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:9887</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>640151.58</value>
          <cost_index>1014.5033</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:4812</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>42295.37</value>
          <cost_index>14098.4567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090102:1110</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20579.91</value>
          <cost_index>2572.4888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120103:320</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10419588.49</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:9888</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1606157.78</value>
          <cost_index>1912.0926</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010801:5823</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>226364.4</value>
          <cost_index>12437.6044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:6878</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2238255.81</value>
          <cost_index>92109.2926</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
